	
.margin-bottom {
	margin-bottom: 80px;
}

.card {
	display: inline-block;
	width: 100%;
}

.banner {
	border: solid #fff;
	border-width: 1px 0px;
	border-bottom-color: #2BCCF3;
}

.banner-home {
	background: url('/images/img01.jpg');
	background-size: 140% auto;
	background-position: center;
	height: 500px;
}
.banner-services {
	background: url('/images/services.jpg');
	background-size: 100%;
	height: 450px;
}
.banner-about {
	background: url('/images/about_us.jpg');
	background-size: 100% auto;
	height: 500px;
}

@media screen and (max-width: 850px)
{
	.banner-home {
		background-size: auto 100%;
	}
	.banner-services {
	height: 350px;
	background-size: auto 130%;
	}
}

@media screen and (max-width: 660px)
{
	.banner-services {
	height: 300px;
	background-size: auto 100%;
	}
}
@media screen and (max-width: 430px)
{
	.banner-about {
		background-size: 100% auto;
		background-position: center;
		height: 200px;
	}
}
@media screen and (min-width: 431px) and (max-width: 740px)
{
	.banner-about {
		background-size: 100% auto;
		background-position: top center;
		height: 300px;
	}
}

.banner .big-text{
	display: block;
	position: absolute;
	margin-top: 15%;
	margin-left: 15%;

	color: #fff;
    text-transform: uppercase;
    font-size: 33px;
    line-height: 40px;
    font-family: 'Roboto Black', sans-serif;
    font-weight: 900;
}
.content {
	display: inline;
}
.info-cards {
	padding: 10% 10%;
	background-color: #fff;
}

.info-cards img {
	width: 100px;
	height: 100px;
}

.info-cards div {
	margin-top: 30px;
}

.info-cards h3 {
	font-weight: bold;
}
.info-cards p {
	height: 120px;
}

.info-cards a {
	margin-top: 30px;
}

#search-ads {
	background-color: #fff;
	padding: 100px 0px;
}

#help {
	padding: 100px 0px;
	background-color: #ddd;
}

.help-text {
	margin-top: 80px;
}

#services {
	padding: 10%;
	background-color: #fff;
}

#about {
	padding: 5% 10% 10% 10%;
	background-color: #fff;
}

#about p {
	font-size: 16px;
}

#contact {
	padding: 5%;
	background-color: #fff;
}

/* How to */

.slider {
	display: none;
	background-color: #fff;
	padding: 10% 10%;
	padding-top: 10px;
}

.slides {
	padding-top: 10px;
}

.slides h1 {
	margin-bottom: 50px;
}

.slider-btns {
	float: right;
}

.slide-select-wrapper{
	background-color: #fff;
	min-height: 450px;
}

.slide-select{
	padding: 10px 0px;
	width: 100%;
}

.slide-select h1 {
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #333;
	text-shadow: 1px 1px 1px #2BCCF3;

	margin-bottom: 30px 0px;
}

.slide-select div{
	padding: 0px;
}

.slide-select a {
	text-align: center;
	color: #333;
}

.slide-select > a > div:hover {
	background-color: #2BCCF3;
	border: 1px solid #2BCCF3;
	color: #fff;
	font-weight: bolder;
	width: 180px;
}
.slide-select > div:hover img {
	-webkit-filter: invert(1);
  	filter: invert(1);
}

.slide-select img {
	width: 100%;
}

